<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="DataSet1" targetNamespace="http://tempuri.org/DataSet1.xsd" xmlns:mstns="http://tempuri.org/DataSet1.xsd" xmlns="http://tempuri.org/DataSet1.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="1" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="eDosLocalConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="eDosLocalConnectionString (Settings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.syncEdosLocal.Properties.Settings.GlobalReference.Default.eDosLocalConnectionString" Provider="System.Data.SqlClient" />
          <Connection AppSettingsObjectName="Settings" AppSettingsPropertyName="eDosConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="eDosConnectionString (Settings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.syncEdosLocal.Properties.Settings.GlobalReference.Default.eDosConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="LocalVisitsTableAdapter" GeneratorDataComponentClassName="LocalVisitsTableAdapter" Name="LocalVisits" UserDataComponentName="LocalVisitsTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="eDosLocalConnectionString (Settings)" DbObjectName="eDosLocal.export.VisitsSelect" DbObjectType="StoredProcedure" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="false" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="StoredProcedure" ModifiedByUser="false">
                    <CommandText>export.VisitsSelect</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="ReturnValue" ParameterName="@RETURN_VALUE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
                <UpdateCommand>
                  <DbCommand CommandType="StoredProcedure" ModifiedByUser="false">
                    <CommandText>export.VisitsUpdate</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="ReturnValue" ParameterName="@RETURN_VALUE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID_Station" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="ID_Station" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID_Visit" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="ID_Visit" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@syncedEntry" Precision="1" ProviderType="Bit" Scale="0" Size="1" SourceColumn="syncedEntry" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@syncedExit" Precision="1" ProviderType="Bit" Scale="0" Size="1" SourceColumn="syncedExit" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </UpdateCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="ID_Station" DataSetColumn="ID_Station" />
              <Mapping SourceColumn="ID_Visit" DataSetColumn="ID_Visit" />
              <Mapping SourceColumn="Inst_CODE" DataSetColumn="Inst_CODE" />
              <Mapping SourceColumn="PersID" DataSetColumn="PersID" />
              <Mapping SourceColumn="ID_Task" DataSetColumn="ID_Task" />
              <Mapping SourceColumn="EntryTime" DataSetColumn="EntryTime" />
              <Mapping SourceColumn="ReturnTime" DataSetColumn="ReturnTime" />
              <Mapping SourceColumn="Hp10Dose" DataSetColumn="Hp10Dose" />
              <Mapping SourceColumn="Hp07Dose" DataSetColumn="Hp07Dose" />
              <Mapping SourceColumn="Hp10Total" DataSetColumn="Hp10Total" />
              <Mapping SourceColumn="Hp07Total" DataSetColumn="Hp07Total" />
              <Mapping SourceColumn="Hp10Peak" DataSetColumn="Hp10Peak" />
              <Mapping SourceColumn="Hp07Peak" DataSetColumn="Hp07Peak" />
              <Mapping SourceColumn="Hp10Time" DataSetColumn="Hp10Time" />
              <Mapping SourceColumn="Hp07Time" DataSetColumn="Hp07Time" />
              <Mapping SourceColumn="ID_EPD" DataSetColumn="ID_EPD" />
              <Mapping SourceColumn="QualityData" DataSetColumn="QualityData" />
              <Mapping SourceColumn="K1" DataSetColumn="K1" />
              <Mapping SourceColumn="K2" DataSetColumn="K2" />
              <Mapping SourceColumn="K3" DataSetColumn="K3" />
              <Mapping SourceColumn="K4" DataSetColumn="K4" />
              <Mapping SourceColumn="K5" DataSetColumn="K5" />
              <Mapping SourceColumn="K6" DataSetColumn="K6" />
              <Mapping SourceColumn="SG" DataSetColumn="SG" />
              <Mapping SourceColumn="BC" DataSetColumn="BC" />
              <Mapping SourceColumn="FB" DataSetColumn="FB" />
              <Mapping SourceColumn="HG" DataSetColumn="HG" />
              <Mapping SourceColumn="alarmStatus" DataSetColumn="alarmStatus" />
              <Mapping SourceColumn="otherAlarms" DataSetColumn="otherAlarms" />
              <Mapping SourceColumn="errorStatus" DataSetColumn="errorStatus" />
              <Mapping SourceColumn="operatingStatus" DataSetColumn="operatingStatus" />
              <Mapping SourceColumn="isBG" DataSetColumn="isBG" />
              <Mapping SourceColumn="isComplete" DataSetColumn="isComplete" />
              <Mapping SourceColumn="isDeleted" DataSetColumn="isDeleted" />
              <Mapping SourceColumn="isAlarm" DataSetColumn="isAlarm" />
              <Mapping SourceColumn="isAlarmCleared" DataSetColumn="isAlarmCleared" />
              <Mapping SourceColumn="isManualExit" DataSetColumn="isManualExit" />
              <Mapping SourceColumn="ID_Station_Return" DataSetColumn="ID_Station_Return" />
              <Mapping SourceColumn="ENTRY_EPD_CLOCK" DataSetColumn="ENTRY_EPD_CLOCK" />
              <Mapping SourceColumn="EXIT_EPD_CLOCK" DataSetColumn="EXIT_EPD_CLOCK" />
              <Mapping SourceColumn="TIME_LOST" DataSetColumn="TIME_LOST" />
              <Mapping SourceColumn="VisitStatus" DataSetColumn="VisitStatus" />
              <Mapping SourceColumn="syncedEntry" DataSetColumn="syncedEntry" />
              <Mapping SourceColumn="SyncedExit" DataSetColumn="syncedExit" />
              <Mapping SourceColumn="syncedExit" DataSetColumn="syncedExit" />
            </Mappings>
            <Sources />
          </TableAdapter>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="CentralVisitsTableAdapter" GeneratorDataComponentClassName="CentralVisitsTableAdapter" Name="CentralVisits" UserDataComponentName="CentralVisitsTableAdapter">
            <MainSource>
              <DbSource ConnectionRef="eDosConnectionString (Settings)" DbObjectName="eDos.import.VisitsSelect" DbObjectType="StoredProcedure" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="false" UserGetMethodName="GetData" UserSourceName="Fill">
                <InsertCommand>
                  <DbCommand CommandType="StoredProcedure" ModifiedByUser="false">
                    <CommandText>import.VisitsInsert</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="ReturnValue" ParameterName="@RETURN_VALUE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID_Station" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="ID_Station" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID_Visit" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="ID_Visit" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@Inst_CODE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="Inst_CODE" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@PersID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="PersID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID_Task" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="ID_Task" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="datetime" DbType="DateTime" Direction="Input" ParameterName="@EntryTime" Precision="23" ProviderType="DateTime" Scale="3" Size="8" SourceColumn="EntryTime" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="datetime" DbType="DateTime" Direction="Input" ParameterName="@ReturnTime" Precision="23" ProviderType="DateTime" Scale="3" Size="8" SourceColumn="ReturnTime" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="float" DbType="Double" Direction="Input" ParameterName="@Hp10Dose" Precision="53" ProviderType="Float" Scale="0" Size="8" SourceColumn="Hp10Dose" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="float" DbType="Double" Direction="Input" ParameterName="@Hp07Dose" Precision="53" ProviderType="Float" Scale="0" Size="8" SourceColumn="Hp07Dose" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="float" DbType="Double" Direction="Input" ParameterName="@Hp10Total" Precision="53" ProviderType="Float" Scale="0" Size="8" SourceColumn="Hp10Total" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="float" DbType="Double" Direction="Input" ParameterName="@Hp07Total" Precision="53" ProviderType="Float" Scale="0" Size="8" SourceColumn="Hp07Total" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="float" DbType="Double" Direction="Input" ParameterName="@Hp10Peak" Precision="53" ProviderType="Float" Scale="0" Size="8" SourceColumn="Hp10Peak" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="float" DbType="Double" Direction="Input" ParameterName="@Hp07Peak" Precision="53" ProviderType="Float" Scale="0" Size="8" SourceColumn="Hp07Peak" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="datetime" DbType="DateTime" Direction="Input" ParameterName="@Hp10Time" Precision="23" ProviderType="DateTime" Scale="3" Size="8" SourceColumn="Hp10Time" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="datetime" DbType="DateTime" Direction="Input" ParameterName="@Hp07Time" Precision="23" ProviderType="DateTime" Scale="3" Size="8" SourceColumn="Hp07Time" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID_EPD" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="ID_EPD" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@QualityData" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="QualityData" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@K1" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="K1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@K2" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="K2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@K3" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="K3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@K4" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="K4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@K5" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="K5" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@K6" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="K6" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@SG" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="SG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@BC" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="BC" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@FB" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="FB" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@HG" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="HG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@alarmStatus" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="alarmStatus" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@otherAlarms" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="otherAlarms" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@errorStatus" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="errorStatus" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@operatingStatus" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="operatingStatus" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@isBG" Precision="1" ProviderType="Bit" Scale="0" Size="1" SourceColumn="isBG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@isComplete" Precision="1" ProviderType="Bit" Scale="0" Size="1" SourceColumn="isComplete" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@isDeleted" Precision="1" ProviderType="Bit" Scale="0" Size="1" SourceColumn="isDeleted" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@isAlarm" Precision="1" ProviderType="Bit" Scale="0" Size="1" SourceColumn="isAlarm" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@isAlarmCleared" Precision="1" ProviderType="Bit" Scale="0" Size="1" SourceColumn="isAlarmCleared" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@isManualExit" Precision="1" ProviderType="Bit" Scale="0" Size="1" SourceColumn="isManualExit" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID_Station_Return" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="ID_Station_Return" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="numeric" DbType="Decimal" Direction="Input" ParameterName="@ENTRY_EPD_CLOCK" Precision="10" ProviderType="Decimal" Scale="0" Size="9" SourceColumn="ENTRY_EPD_CLOCK" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="numeric" DbType="Decimal" Direction="Input" ParameterName="@EXIT_EPD_CLOCK" Precision="10" ProviderType="Decimal" Scale="0" Size="9" SourceColumn="EXIT_EPD_CLOCK" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@TIME_LOST" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="TIME_LOST" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </InsertCommand>
                <SelectCommand>
                  <DbCommand CommandType="StoredProcedure" ModifiedByUser="false">
                    <CommandText>import.VisitsSelect</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="ReturnValue" ParameterName="@RETURN_VALUE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID_Station" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID_Visit" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </SelectCommand>
                <UpdateCommand>
                  <DbCommand CommandType="StoredProcedure" ModifiedByUser="false">
                    <CommandText>import.VisitsUpdate</CommandText>
                    <Parameters>
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="ReturnValue" ParameterName="@RETURN_VALUE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID_Station" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="ID_Station" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID_Visit" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="ID_Visit" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@Inst_CODE" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="Inst_CODE" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@PersID" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="PersID" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID_Task" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="ID_Task" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="datetime" DbType="DateTime" Direction="Input" ParameterName="@EntryTime" Precision="23" ProviderType="DateTime" Scale="3" Size="8" SourceColumn="EntryTime" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="datetime" DbType="DateTime" Direction="Input" ParameterName="@ReturnTime" Precision="23" ProviderType="DateTime" Scale="3" Size="8" SourceColumn="ReturnTime" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="float" DbType="Double" Direction="Input" ParameterName="@Hp10Dose" Precision="53" ProviderType="Float" Scale="0" Size="8" SourceColumn="Hp10Dose" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="float" DbType="Double" Direction="Input" ParameterName="@Hp07Dose" Precision="53" ProviderType="Float" Scale="0" Size="8" SourceColumn="Hp07Dose" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="float" DbType="Double" Direction="Input" ParameterName="@Hp10Total" Precision="53" ProviderType="Float" Scale="0" Size="8" SourceColumn="Hp10Total" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="float" DbType="Double" Direction="Input" ParameterName="@Hp07Total" Precision="53" ProviderType="Float" Scale="0" Size="8" SourceColumn="Hp07Total" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="float" DbType="Double" Direction="Input" ParameterName="@Hp10Peak" Precision="53" ProviderType="Float" Scale="0" Size="8" SourceColumn="Hp10Peak" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="float" DbType="Double" Direction="Input" ParameterName="@Hp07Peak" Precision="53" ProviderType="Float" Scale="0" Size="8" SourceColumn="Hp07Peak" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="datetime" DbType="DateTime" Direction="Input" ParameterName="@Hp10Time" Precision="23" ProviderType="DateTime" Scale="3" Size="8" SourceColumn="Hp10Time" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="datetime" DbType="DateTime" Direction="Input" ParameterName="@Hp07Time" Precision="23" ProviderType="DateTime" Scale="3" Size="8" SourceColumn="Hp07Time" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID_EPD" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="ID_EPD" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@QualityData" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="QualityData" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@K1" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="K1" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@K2" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="K2" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@K3" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="K3" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@K4" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="K4" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@K5" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="K5" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@K6" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="K6" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@SG" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="SG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@BC" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="BC" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@FB" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="FB" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@HG" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="HG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@alarmStatus" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="alarmStatus" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@otherAlarms" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="otherAlarms" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@errorStatus" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="errorStatus" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@operatingStatus" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="operatingStatus" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@isBG" Precision="1" ProviderType="Bit" Scale="0" Size="1" SourceColumn="isBG" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@isComplete" Precision="1" ProviderType="Bit" Scale="0" Size="1" SourceColumn="isComplete" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@isDeleted" Precision="1" ProviderType="Bit" Scale="0" Size="1" SourceColumn="isDeleted" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@isAlarm" Precision="1" ProviderType="Bit" Scale="0" Size="1" SourceColumn="isAlarm" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@isAlarmCleared" Precision="1" ProviderType="Bit" Scale="0" Size="1" SourceColumn="isAlarmCleared" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="bit" DbType="Boolean" Direction="Input" ParameterName="@isManualExit" Precision="1" ProviderType="Bit" Scale="0" Size="1" SourceColumn="isManualExit" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@ID_Station_Return" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="ID_Station_Return" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="numeric" DbType="Decimal" Direction="Input" ParameterName="@ENTRY_EPD_CLOCK" Precision="10" ProviderType="Decimal" Scale="0" Size="9" SourceColumn="ENTRY_EPD_CLOCK" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="numeric" DbType="Decimal" Direction="Input" ParameterName="@EXIT_EPD_CLOCK" Precision="10" ProviderType="Decimal" Scale="0" Size="9" SourceColumn="EXIT_EPD_CLOCK" SourceColumnNullMapping="false" SourceVersion="Current" />
                      <Parameter AllowDbNull="true" AutogeneratedName="" DataSourceName="" DataTypeServer="int" DbType="Int32" Direction="Input" ParameterName="@TIME_LOST" Precision="10" ProviderType="Int" Scale="0" Size="4" SourceColumn="TIME_LOST" SourceColumnNullMapping="false" SourceVersion="Current" />
                    </Parameters>
                  </DbCommand>
                </UpdateCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="ID_Station" DataSetColumn="ID_Station" />
              <Mapping SourceColumn="ID_Visit" DataSetColumn="ID_Visit" />
              <Mapping SourceColumn="Inst_CODE" DataSetColumn="Inst_CODE" />
              <Mapping SourceColumn="PersID" DataSetColumn="PersID" />
              <Mapping SourceColumn="ID_Task" DataSetColumn="ID_Task" />
              <Mapping SourceColumn="EntryTime" DataSetColumn="EntryTime" />
              <Mapping SourceColumn="ReturnTime" DataSetColumn="ReturnTime" />
              <Mapping SourceColumn="Hp10Dose" DataSetColumn="Hp10Dose" />
              <Mapping SourceColumn="Hp07Dose" DataSetColumn="Hp07Dose" />
              <Mapping SourceColumn="Hp10Total" DataSetColumn="Hp10Total" />
              <Mapping SourceColumn="Hp07Total" DataSetColumn="Hp07Total" />
              <Mapping SourceColumn="Hp10Peak" DataSetColumn="Hp10Peak" />
              <Mapping SourceColumn="Hp07Peak" DataSetColumn="Hp07Peak" />
              <Mapping SourceColumn="Hp10Time" DataSetColumn="Hp10Time" />
              <Mapping SourceColumn="Hp07Time" DataSetColumn="Hp07Time" />
              <Mapping SourceColumn="ID_EPD" DataSetColumn="ID_EPD" />
              <Mapping SourceColumn="QualityData" DataSetColumn="QualityData" />
              <Mapping SourceColumn="K1" DataSetColumn="K1" />
              <Mapping SourceColumn="K2" DataSetColumn="K2" />
              <Mapping SourceColumn="K3" DataSetColumn="K3" />
              <Mapping SourceColumn="K4" DataSetColumn="K4" />
              <Mapping SourceColumn="K5" DataSetColumn="K5" />
              <Mapping SourceColumn="K6" DataSetColumn="K6" />
              <Mapping SourceColumn="SG" DataSetColumn="SG" />
              <Mapping SourceColumn="BC" DataSetColumn="BC" />
              <Mapping SourceColumn="FB" DataSetColumn="FB" />
              <Mapping SourceColumn="HG" DataSetColumn="HG" />
              <Mapping SourceColumn="alarmStatus" DataSetColumn="alarmStatus" />
              <Mapping SourceColumn="otherAlarms" DataSetColumn="otherAlarms" />
              <Mapping SourceColumn="errorStatus" DataSetColumn="errorStatus" />
              <Mapping SourceColumn="operatingStatus" DataSetColumn="operatingStatus" />
              <Mapping SourceColumn="isBG" DataSetColumn="isBG" />
              <Mapping SourceColumn="isComplete" DataSetColumn="isComplete" />
              <Mapping SourceColumn="isDeleted" DataSetColumn="isDeleted" />
              <Mapping SourceColumn="isAlarm" DataSetColumn="isAlarm" />
              <Mapping SourceColumn="isAlarmCleared" DataSetColumn="isAlarmCleared" />
              <Mapping SourceColumn="isManualExit" DataSetColumn="isManualExit" />
              <Mapping SourceColumn="ID_Station_Return" DataSetColumn="ID_Station_Return" />
              <Mapping SourceColumn="ENTRY_EPD_CLOCK" DataSetColumn="ENTRY_EPD_CLOCK" />
              <Mapping SourceColumn="EXIT_EPD_CLOCK" DataSetColumn="EXIT_EPD_CLOCK" />
              <Mapping SourceColumn="TIME_LOST" DataSetColumn="TIME_LOST" />
              <Mapping SourceColumn="VisitStatus" DataSetColumn="VisitStatus" />
              <Mapping SourceColumn="syncedEntry" DataSetColumn="syncedEntry" />
              <Mapping SourceColumn="SyncedExit" DataSetColumn="syncedExit" />
              <Mapping SourceColumn="syncedExit" DataSetColumn="syncedExit" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="DataSet1" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="DataSet1" msprop:Generator_UserDSName="DataSet1">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="LocalVisits" msprop:Generator_TableClassName="LocalVisitsDataTable" msprop:Generator_TableVarName="tableLocalVisits" msprop:Generator_TablePropName="LocalVisits" msprop:Generator_RowDeletingName="LocalVisitsRowDeleting" msprop:Generator_RowChangingName="LocalVisitsRowChanging" msprop:Generator_RowEvHandlerName="LocalVisitsRowChangeEventHandler" msprop:Generator_RowDeletedName="LocalVisitsRowDeleted" msprop:Generator_UserTableName="LocalVisits" msprop:Generator_RowChangedName="LocalVisitsRowChanged" msprop:Generator_RowEvArgName="LocalVisitsRowChangeEvent" msprop:Generator_RowClassName="LocalVisitsRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ID_Station" msprop:Generator_ColumnVarNameInTable="columnID_Station" msprop:Generator_ColumnPropNameInRow="ID_Station" msprop:Generator_ColumnPropNameInTable="ID_StationColumn" msprop:Generator_UserColumnName="ID_Station" type="xs:int" />
              <xs:element name="ID_Visit" msprop:Generator_ColumnVarNameInTable="columnID_Visit" msprop:Generator_ColumnPropNameInRow="ID_Visit" msprop:Generator_ColumnPropNameInTable="ID_VisitColumn" msprop:Generator_UserColumnName="ID_Visit" type="xs:int" />
              <xs:element name="Inst_CODE" msprop:Generator_ColumnVarNameInTable="columnInst_CODE" msprop:Generator_ColumnPropNameInRow="Inst_CODE" msprop:Generator_ColumnPropNameInTable="Inst_CODEColumn" msprop:Generator_UserColumnName="Inst_CODE" type="xs:int" />
              <xs:element name="PersID" msprop:Generator_ColumnVarNameInTable="columnPersID" msprop:Generator_ColumnPropNameInRow="PersID" msprop:Generator_ColumnPropNameInTable="PersIDColumn" msprop:Generator_UserColumnName="PersID" type="xs:int" minOccurs="0" />
              <xs:element name="ID_Task" msprop:Generator_ColumnVarNameInTable="columnID_Task" msprop:Generator_ColumnPropNameInRow="ID_Task" msprop:Generator_ColumnPropNameInTable="ID_TaskColumn" msprop:Generator_UserColumnName="ID_Task" type="xs:int" minOccurs="0" />
              <xs:element name="EntryTime" msprop:Generator_ColumnVarNameInTable="columnEntryTime" msprop:Generator_ColumnPropNameInRow="EntryTime" msprop:Generator_ColumnPropNameInTable="EntryTimeColumn" msprop:Generator_UserColumnName="EntryTime" type="xs:dateTime" minOccurs="0" />
              <xs:element name="ReturnTime" msprop:Generator_ColumnVarNameInTable="columnReturnTime" msprop:Generator_ColumnPropNameInRow="ReturnTime" msprop:Generator_ColumnPropNameInTable="ReturnTimeColumn" msprop:Generator_UserColumnName="ReturnTime" type="xs:dateTime" minOccurs="0" />
              <xs:element name="Hp10Dose" msprop:Generator_ColumnVarNameInTable="columnHp10Dose" msprop:Generator_ColumnPropNameInRow="Hp10Dose" msprop:Generator_ColumnPropNameInTable="Hp10DoseColumn" msprop:Generator_UserColumnName="Hp10Dose" type="xs:double" minOccurs="0" />
              <xs:element name="Hp07Dose" msprop:Generator_ColumnVarNameInTable="columnHp07Dose" msprop:Generator_ColumnPropNameInRow="Hp07Dose" msprop:Generator_ColumnPropNameInTable="Hp07DoseColumn" msprop:Generator_UserColumnName="Hp07Dose" type="xs:double" minOccurs="0" />
              <xs:element name="Hp10Total" msprop:Generator_ColumnVarNameInTable="columnHp10Total" msprop:Generator_ColumnPropNameInRow="Hp10Total" msprop:Generator_ColumnPropNameInTable="Hp10TotalColumn" msprop:Generator_UserColumnName="Hp10Total" type="xs:double" minOccurs="0" />
              <xs:element name="Hp07Total" msprop:Generator_ColumnVarNameInTable="columnHp07Total" msprop:Generator_ColumnPropNameInRow="Hp07Total" msprop:Generator_ColumnPropNameInTable="Hp07TotalColumn" msprop:Generator_UserColumnName="Hp07Total" type="xs:double" minOccurs="0" />
              <xs:element name="Hp10Peak" msprop:Generator_ColumnVarNameInTable="columnHp10Peak" msprop:Generator_ColumnPropNameInRow="Hp10Peak" msprop:Generator_ColumnPropNameInTable="Hp10PeakColumn" msprop:Generator_UserColumnName="Hp10Peak" type="xs:double" minOccurs="0" />
              <xs:element name="Hp07Peak" msprop:Generator_ColumnVarNameInTable="columnHp07Peak" msprop:Generator_ColumnPropNameInRow="Hp07Peak" msprop:Generator_ColumnPropNameInTable="Hp07PeakColumn" msprop:Generator_UserColumnName="Hp07Peak" type="xs:double" minOccurs="0" />
              <xs:element name="Hp10Time" msprop:Generator_ColumnVarNameInTable="columnHp10Time" msprop:Generator_ColumnPropNameInRow="Hp10Time" msprop:Generator_ColumnPropNameInTable="Hp10TimeColumn" msprop:Generator_UserColumnName="Hp10Time" type="xs:dateTime" minOccurs="0" />
              <xs:element name="Hp07Time" msprop:Generator_ColumnVarNameInTable="columnHp07Time" msprop:Generator_ColumnPropNameInRow="Hp07Time" msprop:Generator_ColumnPropNameInTable="Hp07TimeColumn" msprop:Generator_UserColumnName="Hp07Time" type="xs:dateTime" minOccurs="0" />
              <xs:element name="ID_EPD" msprop:Generator_ColumnVarNameInTable="columnID_EPD" msprop:Generator_ColumnPropNameInRow="ID_EPD" msprop:Generator_ColumnPropNameInTable="ID_EPDColumn" msprop:Generator_UserColumnName="ID_EPD" type="xs:int" minOccurs="0" />
              <xs:element name="QualityData" msprop:Generator_ColumnVarNameInTable="columnQualityData" msprop:Generator_ColumnPropNameInRow="QualityData" msprop:Generator_ColumnPropNameInTable="QualityDataColumn" msprop:Generator_UserColumnName="QualityData" type="xs:int" minOccurs="0" />
              <xs:element name="K1" msprop:Generator_ColumnVarNameInTable="columnK1" msprop:Generator_ColumnPropNameInRow="K1" msprop:Generator_ColumnPropNameInTable="K1Column" msprop:Generator_UserColumnName="K1" type="xs:int" minOccurs="0" />
              <xs:element name="K2" msprop:Generator_ColumnVarNameInTable="columnK2" msprop:Generator_ColumnPropNameInRow="K2" msprop:Generator_ColumnPropNameInTable="K2Column" msprop:Generator_UserColumnName="K2" type="xs:int" minOccurs="0" />
              <xs:element name="K3" msprop:Generator_ColumnVarNameInTable="columnK3" msprop:Generator_ColumnPropNameInRow="K3" msprop:Generator_ColumnPropNameInTable="K3Column" msprop:Generator_UserColumnName="K3" type="xs:int" minOccurs="0" />
              <xs:element name="K4" msprop:Generator_ColumnVarNameInTable="columnK4" msprop:Generator_ColumnPropNameInRow="K4" msprop:Generator_ColumnPropNameInTable="K4Column" msprop:Generator_UserColumnName="K4" type="xs:int" minOccurs="0" />
              <xs:element name="K5" msprop:Generator_ColumnVarNameInTable="columnK5" msprop:Generator_ColumnPropNameInRow="K5" msprop:Generator_ColumnPropNameInTable="K5Column" msprop:Generator_UserColumnName="K5" type="xs:int" minOccurs="0" />
              <xs:element name="K6" msprop:Generator_ColumnVarNameInTable="columnK6" msprop:Generator_ColumnPropNameInRow="K6" msprop:Generator_ColumnPropNameInTable="K6Column" msprop:Generator_UserColumnName="K6" type="xs:int" minOccurs="0" />
              <xs:element name="SG" msprop:Generator_ColumnVarNameInTable="columnSG" msprop:Generator_ColumnPropNameInRow="SG" msprop:Generator_ColumnPropNameInTable="SGColumn" msprop:Generator_UserColumnName="SG" type="xs:int" minOccurs="0" />
              <xs:element name="BC" msprop:Generator_ColumnVarNameInTable="columnBC" msprop:Generator_ColumnPropNameInRow="BC" msprop:Generator_ColumnPropNameInTable="BCColumn" msprop:Generator_UserColumnName="BC" type="xs:int" minOccurs="0" />
              <xs:element name="FB" msprop:Generator_ColumnVarNameInTable="columnFB" msprop:Generator_ColumnPropNameInRow="FB" msprop:Generator_ColumnPropNameInTable="FBColumn" msprop:Generator_UserColumnName="FB" type="xs:int" minOccurs="0" />
              <xs:element name="HG" msprop:Generator_ColumnVarNameInTable="columnHG" msprop:Generator_ColumnPropNameInRow="HG" msprop:Generator_ColumnPropNameInTable="HGColumn" msprop:Generator_UserColumnName="HG" type="xs:int" minOccurs="0" />
              <xs:element name="alarmStatus" msprop:Generator_ColumnVarNameInTable="columnalarmStatus" msprop:Generator_ColumnPropNameInRow="alarmStatus" msprop:Generator_ColumnPropNameInTable="alarmStatusColumn" msprop:Generator_UserColumnName="alarmStatus" type="xs:int" minOccurs="0" />
              <xs:element name="otherAlarms" msprop:Generator_ColumnVarNameInTable="columnotherAlarms" msprop:Generator_ColumnPropNameInRow="otherAlarms" msprop:Generator_ColumnPropNameInTable="otherAlarmsColumn" msprop:Generator_UserColumnName="otherAlarms" type="xs:int" minOccurs="0" />
              <xs:element name="errorStatus" msprop:Generator_ColumnVarNameInTable="columnerrorStatus" msprop:Generator_ColumnPropNameInRow="errorStatus" msprop:Generator_ColumnPropNameInTable="errorStatusColumn" msprop:Generator_UserColumnName="errorStatus" type="xs:int" minOccurs="0" />
              <xs:element name="operatingStatus" msprop:Generator_ColumnVarNameInTable="columnoperatingStatus" msprop:Generator_ColumnPropNameInRow="operatingStatus" msprop:Generator_ColumnPropNameInTable="operatingStatusColumn" msprop:Generator_UserColumnName="operatingStatus" type="xs:int" minOccurs="0" />
              <xs:element name="isBG" msprop:Generator_ColumnVarNameInTable="columnisBG" msprop:Generator_ColumnPropNameInRow="isBG" msprop:Generator_ColumnPropNameInTable="isBGColumn" msprop:Generator_UserColumnName="isBG" type="xs:boolean" minOccurs="0" />
              <xs:element name="isComplete" msprop:Generator_ColumnVarNameInTable="columnisComplete" msprop:Generator_ColumnPropNameInRow="isComplete" msprop:Generator_ColumnPropNameInTable="isCompleteColumn" msprop:Generator_UserColumnName="isComplete" type="xs:boolean" />
              <xs:element name="isDeleted" msprop:Generator_ColumnVarNameInTable="columnisDeleted" msprop:Generator_ColumnPropNameInRow="isDeleted" msprop:Generator_ColumnPropNameInTable="isDeletedColumn" msprop:Generator_UserColumnName="isDeleted" type="xs:boolean" />
              <xs:element name="isAlarm" msprop:Generator_ColumnVarNameInTable="columnisAlarm" msprop:Generator_ColumnPropNameInRow="isAlarm" msprop:Generator_ColumnPropNameInTable="isAlarmColumn" msprop:Generator_UserColumnName="isAlarm" type="xs:boolean" />
              <xs:element name="isAlarmCleared" msprop:Generator_ColumnVarNameInTable="columnisAlarmCleared" msprop:Generator_ColumnPropNameInRow="isAlarmCleared" msprop:Generator_ColumnPropNameInTable="isAlarmClearedColumn" msprop:Generator_UserColumnName="isAlarmCleared" type="xs:boolean" />
              <xs:element name="isManualExit" msprop:Generator_ColumnVarNameInTable="columnisManualExit" msprop:Generator_ColumnPropNameInRow="isManualExit" msprop:Generator_ColumnPropNameInTable="isManualExitColumn" msprop:Generator_UserColumnName="isManualExit" type="xs:boolean" />
              <xs:element name="ID_Station_Return" msprop:Generator_ColumnVarNameInTable="columnID_Station_Return" msprop:Generator_ColumnPropNameInRow="ID_Station_Return" msprop:Generator_ColumnPropNameInTable="ID_Station_ReturnColumn" msprop:Generator_UserColumnName="ID_Station_Return" type="xs:int" minOccurs="0" />
              <xs:element name="ENTRY_EPD_CLOCK" msprop:Generator_ColumnVarNameInTable="columnENTRY_EPD_CLOCK" msprop:Generator_ColumnPropNameInRow="ENTRY_EPD_CLOCK" msprop:Generator_ColumnPropNameInTable="ENTRY_EPD_CLOCKColumn" msprop:Generator_UserColumnName="ENTRY_EPD_CLOCK" type="xs:decimal" minOccurs="0" />
              <xs:element name="EXIT_EPD_CLOCK" msprop:Generator_ColumnVarNameInTable="columnEXIT_EPD_CLOCK" msprop:Generator_ColumnPropNameInRow="EXIT_EPD_CLOCK" msprop:Generator_ColumnPropNameInTable="EXIT_EPD_CLOCKColumn" msprop:Generator_UserColumnName="EXIT_EPD_CLOCK" type="xs:decimal" minOccurs="0" />
              <xs:element name="TIME_LOST" msprop:Generator_ColumnVarNameInTable="columnTIME_LOST" msprop:Generator_ColumnPropNameInRow="TIME_LOST" msprop:Generator_ColumnPropNameInTable="TIME_LOSTColumn" msprop:Generator_UserColumnName="TIME_LOST" type="xs:int" minOccurs="0" />
              <xs:element name="VisitStatus" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnVisitStatus" msprop:Generator_ColumnPropNameInRow="VisitStatus" msprop:Generator_ColumnPropNameInTable="VisitStatusColumn" msprop:Generator_UserColumnName="VisitStatus" type="xs:unsignedByte" minOccurs="0" />
              <xs:element name="syncedEntry" msprop:Generator_ColumnVarNameInTable="columnsyncedEntry" msprop:Generator_ColumnPropNameInRow="syncedEntry" msprop:Generator_ColumnPropNameInTable="syncedEntryColumn" msprop:Generator_UserColumnName="syncedEntry" type="xs:boolean" />
              <xs:element name="syncedExit" msprop:Generator_ColumnVarNameInTable="columnsyncedExit" msprop:Generator_ColumnPropNameInRow="syncedExit" msprop:Generator_ColumnPropNameInTable="syncedExitColumn" msprop:Generator_UserColumnName="syncedExit" type="xs:boolean" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
        <xs:element name="CentralVisits" msprop:Generator_TableClassName="CentralVisitsDataTable" msprop:Generator_TableVarName="tableCentralVisits" msprop:Generator_TablePropName="CentralVisits" msprop:Generator_RowDeletingName="CentralVisitsRowDeleting" msprop:Generator_RowChangingName="CentralVisitsRowChanging" msprop:Generator_RowEvHandlerName="CentralVisitsRowChangeEventHandler" msprop:Generator_RowDeletedName="CentralVisitsRowDeleted" msprop:Generator_UserTableName="CentralVisits" msprop:Generator_RowChangedName="CentralVisitsRowChanged" msprop:Generator_RowEvArgName="CentralVisitsRowChangeEvent" msprop:Generator_RowClassName="CentralVisitsRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ID_Station" msprop:Generator_ColumnVarNameInTable="columnID_Station" msprop:Generator_ColumnPropNameInRow="ID_Station" msprop:Generator_ColumnPropNameInTable="ID_StationColumn" msprop:Generator_UserColumnName="ID_Station" type="xs:int" />
              <xs:element name="ID_Visit" msprop:Generator_ColumnVarNameInTable="columnID_Visit" msprop:Generator_ColumnPropNameInRow="ID_Visit" msprop:Generator_ColumnPropNameInTable="ID_VisitColumn" msprop:Generator_UserColumnName="ID_Visit" type="xs:int" />
              <xs:element name="Inst_CODE" msprop:Generator_ColumnVarNameInTable="columnInst_CODE" msprop:Generator_ColumnPropNameInRow="Inst_CODE" msprop:Generator_ColumnPropNameInTable="Inst_CODEColumn" msprop:Generator_UserColumnName="Inst_CODE" type="xs:int" />
              <xs:element name="PersID" msprop:Generator_ColumnVarNameInTable="columnPersID" msprop:Generator_ColumnPropNameInRow="PersID" msprop:Generator_ColumnPropNameInTable="PersIDColumn" msprop:Generator_UserColumnName="PersID" type="xs:int" minOccurs="0" />
              <xs:element name="ID_Task" msprop:Generator_ColumnVarNameInTable="columnID_Task" msprop:Generator_ColumnPropNameInRow="ID_Task" msprop:Generator_ColumnPropNameInTable="ID_TaskColumn" msprop:Generator_UserColumnName="ID_Task" type="xs:int" minOccurs="0" />
              <xs:element name="EntryTime" msprop:Generator_ColumnVarNameInTable="columnEntryTime" msprop:Generator_ColumnPropNameInRow="EntryTime" msprop:Generator_ColumnPropNameInTable="EntryTimeColumn" msprop:Generator_UserColumnName="EntryTime" type="xs:dateTime" minOccurs="0" />
              <xs:element name="ReturnTime" msprop:Generator_ColumnVarNameInTable="columnReturnTime" msprop:Generator_ColumnPropNameInRow="ReturnTime" msprop:Generator_ColumnPropNameInTable="ReturnTimeColumn" msprop:Generator_UserColumnName="ReturnTime" type="xs:dateTime" minOccurs="0" />
              <xs:element name="Hp10Dose" msprop:Generator_ColumnVarNameInTable="columnHp10Dose" msprop:Generator_ColumnPropNameInRow="Hp10Dose" msprop:Generator_ColumnPropNameInTable="Hp10DoseColumn" msprop:Generator_UserColumnName="Hp10Dose" type="xs:double" minOccurs="0" />
              <xs:element name="Hp07Dose" msprop:Generator_ColumnVarNameInTable="columnHp07Dose" msprop:Generator_ColumnPropNameInRow="Hp07Dose" msprop:Generator_ColumnPropNameInTable="Hp07DoseColumn" msprop:Generator_UserColumnName="Hp07Dose" type="xs:double" minOccurs="0" />
              <xs:element name="Hp10Total" msprop:Generator_ColumnVarNameInTable="columnHp10Total" msprop:Generator_ColumnPropNameInRow="Hp10Total" msprop:Generator_ColumnPropNameInTable="Hp10TotalColumn" msprop:Generator_UserColumnName="Hp10Total" type="xs:double" minOccurs="0" />
              <xs:element name="Hp07Total" msprop:Generator_ColumnVarNameInTable="columnHp07Total" msprop:Generator_ColumnPropNameInRow="Hp07Total" msprop:Generator_ColumnPropNameInTable="Hp07TotalColumn" msprop:Generator_UserColumnName="Hp07Total" type="xs:double" minOccurs="0" />
              <xs:element name="Hp10Peak" msprop:Generator_ColumnVarNameInTable="columnHp10Peak" msprop:Generator_ColumnPropNameInRow="Hp10Peak" msprop:Generator_ColumnPropNameInTable="Hp10PeakColumn" msprop:Generator_UserColumnName="Hp10Peak" type="xs:double" minOccurs="0" />
              <xs:element name="Hp07Peak" msprop:Generator_ColumnVarNameInTable="columnHp07Peak" msprop:Generator_ColumnPropNameInRow="Hp07Peak" msprop:Generator_ColumnPropNameInTable="Hp07PeakColumn" msprop:Generator_UserColumnName="Hp07Peak" type="xs:double" minOccurs="0" />
              <xs:element name="Hp10Time" msprop:Generator_ColumnVarNameInTable="columnHp10Time" msprop:Generator_ColumnPropNameInRow="Hp10Time" msprop:Generator_ColumnPropNameInTable="Hp10TimeColumn" msprop:Generator_UserColumnName="Hp10Time" type="xs:dateTime" minOccurs="0" />
              <xs:element name="Hp07Time" msprop:Generator_ColumnVarNameInTable="columnHp07Time" msprop:Generator_ColumnPropNameInRow="Hp07Time" msprop:Generator_ColumnPropNameInTable="Hp07TimeColumn" msprop:Generator_UserColumnName="Hp07Time" type="xs:dateTime" minOccurs="0" />
              <xs:element name="ID_EPD" msprop:Generator_ColumnVarNameInTable="columnID_EPD" msprop:Generator_ColumnPropNameInRow="ID_EPD" msprop:Generator_ColumnPropNameInTable="ID_EPDColumn" msprop:Generator_UserColumnName="ID_EPD" type="xs:int" minOccurs="0" />
              <xs:element name="QualityData" msprop:Generator_ColumnVarNameInTable="columnQualityData" msprop:Generator_ColumnPropNameInRow="QualityData" msprop:Generator_ColumnPropNameInTable="QualityDataColumn" msprop:Generator_UserColumnName="QualityData" type="xs:int" minOccurs="0" />
              <xs:element name="K1" msprop:Generator_ColumnVarNameInTable="columnK1" msprop:Generator_ColumnPropNameInRow="K1" msprop:Generator_ColumnPropNameInTable="K1Column" msprop:Generator_UserColumnName="K1" type="xs:int" minOccurs="0" />
              <xs:element name="K2" msprop:Generator_ColumnVarNameInTable="columnK2" msprop:Generator_ColumnPropNameInRow="K2" msprop:Generator_ColumnPropNameInTable="K2Column" msprop:Generator_UserColumnName="K2" type="xs:int" minOccurs="0" />
              <xs:element name="K3" msprop:Generator_ColumnVarNameInTable="columnK3" msprop:Generator_ColumnPropNameInRow="K3" msprop:Generator_ColumnPropNameInTable="K3Column" msprop:Generator_UserColumnName="K3" type="xs:int" minOccurs="0" />
              <xs:element name="K4" msprop:Generator_ColumnVarNameInTable="columnK4" msprop:Generator_ColumnPropNameInRow="K4" msprop:Generator_ColumnPropNameInTable="K4Column" msprop:Generator_UserColumnName="K4" type="xs:int" minOccurs="0" />
              <xs:element name="K5" msprop:Generator_ColumnVarNameInTable="columnK5" msprop:Generator_ColumnPropNameInRow="K5" msprop:Generator_ColumnPropNameInTable="K5Column" msprop:Generator_UserColumnName="K5" type="xs:int" minOccurs="0" />
              <xs:element name="K6" msprop:Generator_ColumnVarNameInTable="columnK6" msprop:Generator_ColumnPropNameInRow="K6" msprop:Generator_ColumnPropNameInTable="K6Column" msprop:Generator_UserColumnName="K6" type="xs:int" minOccurs="0" />
              <xs:element name="SG" msprop:Generator_ColumnVarNameInTable="columnSG" msprop:Generator_ColumnPropNameInRow="SG" msprop:Generator_ColumnPropNameInTable="SGColumn" msprop:Generator_UserColumnName="SG" type="xs:int" minOccurs="0" />
              <xs:element name="BC" msprop:Generator_ColumnVarNameInTable="columnBC" msprop:Generator_ColumnPropNameInRow="BC" msprop:Generator_ColumnPropNameInTable="BCColumn" msprop:Generator_UserColumnName="BC" type="xs:int" minOccurs="0" />
              <xs:element name="FB" msprop:Generator_ColumnVarNameInTable="columnFB" msprop:Generator_ColumnPropNameInRow="FB" msprop:Generator_ColumnPropNameInTable="FBColumn" msprop:Generator_UserColumnName="FB" type="xs:int" minOccurs="0" />
              <xs:element name="HG" msprop:Generator_ColumnVarNameInTable="columnHG" msprop:Generator_ColumnPropNameInRow="HG" msprop:Generator_ColumnPropNameInTable="HGColumn" msprop:Generator_UserColumnName="HG" type="xs:int" minOccurs="0" />
              <xs:element name="alarmStatus" msprop:Generator_ColumnVarNameInTable="columnalarmStatus" msprop:Generator_ColumnPropNameInRow="alarmStatus" msprop:Generator_ColumnPropNameInTable="alarmStatusColumn" msprop:Generator_UserColumnName="alarmStatus" type="xs:int" minOccurs="0" />
              <xs:element name="otherAlarms" msprop:Generator_ColumnVarNameInTable="columnotherAlarms" msprop:Generator_ColumnPropNameInRow="otherAlarms" msprop:Generator_ColumnPropNameInTable="otherAlarmsColumn" msprop:Generator_UserColumnName="otherAlarms" type="xs:int" minOccurs="0" />
              <xs:element name="errorStatus" msprop:Generator_ColumnVarNameInTable="columnerrorStatus" msprop:Generator_ColumnPropNameInRow="errorStatus" msprop:Generator_ColumnPropNameInTable="errorStatusColumn" msprop:Generator_UserColumnName="errorStatus" type="xs:int" minOccurs="0" />
              <xs:element name="operatingStatus" msprop:Generator_ColumnVarNameInTable="columnoperatingStatus" msprop:Generator_ColumnPropNameInRow="operatingStatus" msprop:Generator_ColumnPropNameInTable="operatingStatusColumn" msprop:Generator_UserColumnName="operatingStatus" type="xs:int" minOccurs="0" />
              <xs:element name="isBG" msprop:Generator_ColumnVarNameInTable="columnisBG" msprop:Generator_ColumnPropNameInRow="isBG" msprop:Generator_ColumnPropNameInTable="isBGColumn" msprop:Generator_UserColumnName="isBG" type="xs:boolean" minOccurs="0" />
              <xs:element name="isComplete" msprop:Generator_ColumnVarNameInTable="columnisComplete" msprop:Generator_ColumnPropNameInRow="isComplete" msprop:Generator_ColumnPropNameInTable="isCompleteColumn" msprop:Generator_UserColumnName="isComplete" type="xs:boolean" />
              <xs:element name="isDeleted" msprop:Generator_ColumnVarNameInTable="columnisDeleted" msprop:Generator_ColumnPropNameInRow="isDeleted" msprop:Generator_ColumnPropNameInTable="isDeletedColumn" msprop:Generator_UserColumnName="isDeleted" type="xs:boolean" />
              <xs:element name="isAlarm" msprop:Generator_ColumnVarNameInTable="columnisAlarm" msprop:Generator_ColumnPropNameInRow="isAlarm" msprop:Generator_ColumnPropNameInTable="isAlarmColumn" msprop:Generator_UserColumnName="isAlarm" type="xs:boolean" />
              <xs:element name="isAlarmCleared" msprop:Generator_ColumnVarNameInTable="columnisAlarmCleared" msprop:Generator_ColumnPropNameInRow="isAlarmCleared" msprop:Generator_ColumnPropNameInTable="isAlarmClearedColumn" msprop:Generator_UserColumnName="isAlarmCleared" type="xs:boolean" />
              <xs:element name="isManualExit" msprop:Generator_ColumnVarNameInTable="columnisManualExit" msprop:Generator_ColumnPropNameInRow="isManualExit" msprop:Generator_ColumnPropNameInTable="isManualExitColumn" msprop:Generator_UserColumnName="isManualExit" type="xs:boolean" />
              <xs:element name="ID_Station_Return" msprop:Generator_ColumnVarNameInTable="columnID_Station_Return" msprop:Generator_ColumnPropNameInRow="ID_Station_Return" msprop:Generator_ColumnPropNameInTable="ID_Station_ReturnColumn" msprop:Generator_UserColumnName="ID_Station_Return" type="xs:int" minOccurs="0" />
              <xs:element name="ENTRY_EPD_CLOCK" msprop:Generator_ColumnVarNameInTable="columnENTRY_EPD_CLOCK" msprop:Generator_ColumnPropNameInRow="ENTRY_EPD_CLOCK" msprop:Generator_ColumnPropNameInTable="ENTRY_EPD_CLOCKColumn" msprop:Generator_UserColumnName="ENTRY_EPD_CLOCK" type="xs:decimal" minOccurs="0" />
              <xs:element name="EXIT_EPD_CLOCK" msprop:Generator_ColumnVarNameInTable="columnEXIT_EPD_CLOCK" msprop:Generator_ColumnPropNameInRow="EXIT_EPD_CLOCK" msprop:Generator_ColumnPropNameInTable="EXIT_EPD_CLOCKColumn" msprop:Generator_UserColumnName="EXIT_EPD_CLOCK" type="xs:decimal" minOccurs="0" />
              <xs:element name="TIME_LOST" msprop:Generator_ColumnVarNameInTable="columnTIME_LOST" msprop:Generator_ColumnPropNameInRow="TIME_LOST" msprop:Generator_ColumnPropNameInTable="TIME_LOSTColumn" msprop:Generator_UserColumnName="TIME_LOST" type="xs:int" minOccurs="0" />
              <xs:element name="VisitStatus" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnVisitStatus" msprop:Generator_ColumnPropNameInRow="VisitStatus" msprop:Generator_ColumnPropNameInTable="VisitStatusColumn" msprop:Generator_UserColumnName="VisitStatus" type="xs:unsignedByte" minOccurs="0" />
              <xs:element name="syncedEntry" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnsyncedEntry" msprop:Generator_ColumnPropNameInRow="syncedEntry" msprop:Generator_ColumnPropNameInTable="syncedEntryColumn" msprop:Generator_UserColumnName="syncedEntry" type="xs:boolean" minOccurs="0" />
              <xs:element name="syncedExit" msdata:ReadOnly="true" msprop:Generator_ColumnVarNameInTable="columnsyncedExit" msprop:Generator_ColumnPropNameInRow="syncedExit" msprop:Generator_ColumnPropNameInTable="syncedExitColumn" msprop:Generator_UserColumnName="syncedExit" type="xs:boolean" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:LocalVisits" />
      <xs:field xpath="mstns:ID_Station" />
      <xs:field xpath="mstns:ID_Visit" />
    </xs:unique>
    <xs:unique name="CentralVisits_Constraint1" msdata:ConstraintName="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:CentralVisits" />
      <xs:field xpath="mstns:ID_Station" />
      <xs:field xpath="mstns:ID_Visit" />
    </xs:unique>
  </xs:element>
</xs:schema>